@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gNKMrCVOmgPZ > DIV > DIV > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
	line-height:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gNKMrCVOmgPZ > DIV > DIV > DIV:nth-child(1) > DIV {
	line-height:40px !important;
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-mTKhMVarQGUj > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(2) > DIV {
	text-align:left !important;
}
}

#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-ZLACMipgjURt > DIV > DIV {
	padding-bottom:15px !important;
}
#component_CCKPdktFuHDI > DIV > DIV > UL > LI > A {
	width:65px !important;
	height:65px !important;
}